Subject: Re: [PATCH 12/12] is_refname_available(): reimplement using do_for_each_ref_in_array()

From: Michael Haggerty <[email-masked]>
Date: Thu, 20 Oct 2011 09:46:11 +0200

On 10/20/2011 03:40 AM, Junio C Hamano wrote:
> Hmm, why is this patch and only this one in the series full of whitespace
> violations? Did you use a different settings or something?

This happens rarely; I don't know why.  Maybe I copy-pasted snippets
from a view in an application that expanded the tabs.  Maybe emacs's
eliza program has achieved self-awareness and is punishing me for never
having properly learned elisp.

The incorrect lines are indented with 7, not 8, spaces so "tabify"
didn't help either.

I'll fix in reroll after I've received any other feedback.

Michael

-- 
Michael Haggerty
[email-masked]
http://softwareswirl.blogspot.com/